package com.qmth.paper.library.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

public class DocManageStatResult {

    @ApiModelProperty(value = "课程数量")
    private int courseCount;
    @ApiModelProperty(value = "图片数量")
    private int pictureCount;

    public int getCourseCount() {
        return courseCount;
    }

    public void setCourseCount(int courseCount) {
        this.courseCount = courseCount;
    }

    public int getPictureCount() {
        return pictureCount;
    }

    public void setPictureCount(int pictureCount) {
        this.pictureCount = pictureCount;
    }
}
